Subject: A or B depending on C

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Sun, 15 Apr 2001 22:47:19 -0400

I need to say that the time zone depends on the season. I thought of {tcika fo
la merko stuna manri .onai la merko stuna donri va'o le citsi}, but is there a
better way? or should I say {tcika fo la merko stuna crisa .onai la merko stuna
dunra}?

cmeclax